artdaq - Bug #20330

Issue du jour #2 at protoDUNE, 17-Jul-2018: the DAQ system only supports 0.7 Hz
07/17/2018 09:17 PM - Kurt Biery

Status: Resolved Start date: 07/17/2018
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Experiment: - Co-Assignees:

Description

3.0 Hz is what Wes reported as a necessary rate, for now

History

#1 - 07/25/2018 01:53 PM - Kurt Biery
- Priority changed from Normal to High

#2 - 07/26/2018 09:26 AM - Wesley Ketchum

Getting routing master working has helped bring us to ~3 Hz stable running | believe. Still need some work here though. Current lines of work are:

(1) modify sending buffers on BoardReaders to avoid timeouts/blocking TCP calls
(2) better balancing on sending tokens to RoutingMaster

#3 - 08/17/2018 02:14 PM - Kurt Biery

- Status changed from New to Resolved
